.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: bold;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: 'Playfair Display', sans-serif;
  text-align: center;
}

.hero-overlay-4 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  max-height: 780px;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 0px;
  border-color: #5f99bc;
  background-image: url('../images/background.jpg');
  background-position: 100% 100%;
  background-size: cover;
  background-attachment: scroll;
  color: #fff;
  text-shadow: 1px 1px 6px #000;
  background-clip: border-box;
  -o-object-fit: contain;
  object-fit: contain;
}

.heading-4 {
  border-radius: 0px;
  box-shadow: 0 0 0 -20px #000;
  opacity: 1;
  -webkit-filter: brightness(200%);
  filter: brightness(200%);
  -webkit-transition: opacity 525ms ease, opacity 700ms ease;
  transition: opacity 525ms ease, opacity 700ms ease;
  font-family: Fenwickwoodtype, 'Palatino Linotype', sans-serif;
  font-size: 140px;
  line-height: 100px;
  text-shadow: 5px 5px 6px #000;
}

.heading-5 {
  font-family: 'Playfair Display', sans-serif;
  color: #821616;
  text-shadow: none;
}

.text-span-10 {
  position: static;
  z-index: 2;
  color: #5e0c0c;
  text-shadow: none;
}

.text-span-11 {
  -webkit-filter: blur(0px);
  filter: blur(0px);
  color: #5e0c0c;
  text-shadow: none;
}

.text-span-12 {
  opacity: 1;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #000;
  text-shadow: none;
}

.text-span-13 {
  opacity: 1;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Fenwickwoodtype, 'Palatino Linotype', sans-serif;
  color: #000;
  text-shadow: none;
}

.navbar-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: rgba(249, 244, 244, 0.3);
  font-family: 'Playfair Display', sans-serif;
}

.icon-2 {
  color: #000;
  text-shadow: none;
}

.div-block {
  margin-top: 0px;
  padding: 10px 0px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  border-radius: 0px;
  background-color: hsla(0, 0%, 100%, 0.4);
  -webkit-transition: border-radius 300ms ease;
  transition: border-radius 300ms ease;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-2 {
  margin-top: 60px;
  text-align: center;
}

.thebutton {
  padding: 10px 40px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  background-color: #000;
  -webkit-transition: all 600ms linear;
  transition: all 600ms linear;
  font-family: 'Libre Caslon Display', sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  text-shadow: none;
}

.thebutton:hover {
  background-color: #000;
  opacity: 1;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.thebutton:active {
  background-color: #333;
  box-shadow: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.imagesection2 {
  width: auto;
  height: 100vh;
  min-height: auto;
  min-width: auto;
  background-image: url('../images/vineyard-3700026_1920.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: scroll;
  -o-object-fit: fill;
  object-fit: fill;
}

.column-2 {
  -o-object-fit: contain;
  object-fit: contain;
}

.cardclasee {
  margin-top: auto;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 38px;
  font-weight: 400;
  text-align: center;
}

.largetext {
  padding-right: 20px;
  padding-left: 20px;
  direction: ltr;
  font-family: 'Libre Caslon Display', sans-serif;
  color: #7c8890;
  font-size: 40px;
  line-height: 50px;
  text-align: left;
  white-space: normal;
}

.section {
  padding-top: 140px;
  padding-bottom: 140px;
}

.section-2 {
  padding-top: 140px;
  padding-bottom: 140px;
}

.container {
  padding-top: 10px;
  padding-bottom: 10px;
}

.block-quote {
  font-family: 'Libre Caslon Display', sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.hero {
  display: block;
  padding-top: 140px;
  padding-bottom: 140px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 0px;
  border-color: #000;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-image-mask {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  margin-left: 40px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.hero-image {
  width: 100%;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0.5 auto;
  -ms-flex: 0 0.5 auto;
  flex: 0 0.5 auto;
  border-style: solid;
  border-width: 0px;
  border-color: #fff;
  border-radius: 0px;
  -webkit-filter: sepia(57%);
  filter: sepia(57%);
  -webkit-transform: scale3d(1none, 1none, 1none);
  transform: scale3d(1none, 1none, 1none);
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  cursor: auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.hero-image:hover {
  -webkit-filter: none;
  filter: none;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.section-3 {
  height: 100vh;
  background-image: url('../images/pexels-pixabay-434311.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.card-block-3 {
  position: relative;
  left: -60%;
  top: 50%;
  right: auto;
  z-index: 0;
  width: auto;
  height: auto;
  max-height: 300px;
  max-width: 500px;
  min-height: 300px;
  min-width: 500px;
  padding: 40px;
  float: right;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 0px;
  background-color: #821616;
  background-clip: border-box;
  -o-object-fit: fill;
  object-fit: fill;
}

.newpara {
  font-family: 'Playfair Display', sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  text-align: left;
}

.card-block-3-copy {
  position: relative;
  top: 50%;
  right: 5%;
  z-index: 0;
  width: auto;
  height: auto;
  max-height: 300px;
  max-width: 500px;
  min-height: 300px;
  min-width: 500px;
  padding: 40px;
  float: right;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 0px;
  background-color: #821616;
  background-clip: border-box;
  -o-object-fit: fill;
  object-fit: fill;
}

.section-4 {
  display: block;
  height: 100vh;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-style: solid;
  border-width: 1px;
  border-color: #821616;
  background-image: url('../images/carsiniplace.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  opacity: 1;
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-3 {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 500px;
  height: 300px;
  margin-top: 140px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  background-color: rgba(130, 22, 22, 0.53);
  text-align: center;
}

.heading-6 {
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-weight: 400;
}

.heading-7 {
  font-family: 'Libre Caslon Display', sans-serif;
  color: #fff;
  font-weight: 400;
}

.text-block-3 {
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  font-weight: 500;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading-8 {
  font-family: 'Playfair Display', sans-serif;
}

.div-block-4 {
  font-family: 'Libre Caslon Display', sans-serif;
  font-size: 20px;
}

.heading-9 {
  font-family: 'Playfair Display', sans-serif;
}

.text-field {
  font-family: 'Playfair Display', sans-serif;
}

.submit-button {
  font-family: 'Libre Caslon Display', sans-serif;
}

.carsinilinks {
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  text-decoration: overline;
}

.carsinilinks:hover {
  color: #5f99bc;
  font-size: 16px;
}

.carsinilinks.w--current {
  font-family: 'Playfair Display', sans-serif;
  text-shadow: none;
}

.text-block-4 {
  padding-top: 10px;
  font-family: 'Libre Caslon Display', sans-serif;
  text-align: right;
}

.gallery {
  padding-top: 100px;
  padding-bottom: 40px;
}

.container-3 {
  color: #000;
}

.nav-menu {
  background-color: rgba(130, 22, 22, 0.6);
}

.menu-button {
  background-color: hsla(0, 0%, 100%, 0.7);
}

.menu-button.w--open {
  background-color: rgba(130, 22, 22, 0.6);
}

.footer-2 {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #000;
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
  text-align: center;
}

.footer-flex-container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.column-8 {
  height: auto;
}

.columns-2 {
  font-family: 'Libre Caslon Display', sans-serif;
}

.text-block-5 {
  font-size: 25px;
  line-height: 50px;
}

.text-block-6 {
  padding-top: 20px;
  padding-bottom: 40px;
  color: #cb9e9e;
}

.column-9 {
  text-align: right;
}

.navbar-5 {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: auto;
  min-width: 100%;
  background-color: hsla(0, 0%, 100%, 0.7);
  font-family: 'Playfair Display', sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 500;
}

.nav-link {
  text-transform: uppercase;
}

.nav-link-2 {
  text-transform: uppercase;
}

.nav-link-3 {
  text-transform: uppercase;
}

.image {
  padding-top: 5px;
}

.heading-10 {
  margin-bottom: 20px;
  padding-bottom: 0px;
}

.paragraph {
  line-height: 30px;
}

.grid-2 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.container-6 {
  margin-bottom: 100px;
  padding-bottom: 20px;
}

.scrollbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 9999;
  display: block;
  width: 100%;
  height: 10px;
  float: none;
  border: 0px solid #000;
  background-color: #333;
  opacity: 1;
  -webkit-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  background-clip: border-box;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.image-3 {
  overflow: visible;
  -webkit-transform: scale3d(1none, 1none, 1none);
  transform: scale3d(1none, 1none, 1none);
  -webkit-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.image-3:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.link-block {
  overflow: hidden;
}

.link-block-2 {
  overflow: hidden;
}

.section-5 {
  height: 100vh;
}

.container-7 {
  position: static;
  height: 100vh;
  padding: 60px 20px;
  font-family: 'Playfair Display', sans-serif;
  text-align: center;
}

.heading-11 {
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-block-7 {
  padding-top: 20px;
}

.columns-3 {
  display: inline-block;
  max-width: none;
  min-height: auto;
  min-width: auto;
  padding-left: 10px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.image-4 {
  margin-right: 10px;
  margin-left: 10px;
}

.contact-form {
  padding-top: 100px;
  padding-bottom: 100px;
}

.contact-form-grid {
  display: -ms-grid;
  display: grid;
  margin-top: 40px;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  font-family: 'Playfair Display', sans-serif;
}

.div-block-6 {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.heading-12 {
  font-family: 'Playfair Display', sans-serif;
  text-align: center;
}

.text-block-8 {
  font-family: 'Playfair Display', sans-serif;
  line-height: 30px;
}

.success-message {
  margin-top: 40px;
  background-color: #b3d01d;
}

.paragraph-2 {
  font-family: 'Libre Caslon Display', sans-serif;
  color: #821616;
  font-size: 18px;
  text-align: center;
}

.italic-text-2 {
  display: block;
  font-family: 'Libre Caslon Display', sans-serif;
  text-align: center;
}

.body {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

@media screen and (max-width: 991px) {
  .heading-5 {
    color: #fff;
  }
  .cardclasee {
    font-size: 20px;
    line-height: 30px;
  }
  .section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .section-2 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .hero {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .card-block-3 {
    left: -220px;
    top: 62%;
    min-height: auto;
    min-width: auto;
  }
  .card-block-3-copy {
    top: 67%;
    min-height: auto;
    min-width: auto;
  }
  .div-block-3 {
    top: 200px;
    right: -149px;
    background-color: rgba(130, 22, 22, 0.34);
  }
  .heading-6 {
    color: #fff;
  }
  .footer-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-link-3 {
    display: block;
  }
  .nav-menu-3 {
    background-color: #fff;
  }
  .menu-button-2 {
    background-color: #fff;
  }
  .paragraph {
    line-height: 25px;
  }
}

@media screen and (max-width: 767px) {
  .hero-overlay-4 {
    padding: 40px 20px;
  }
  .heading-4 {
    line-height: 120px;
  }
  .heading-5 {
    color: #fff;
  }
  .cardclasee {
    font-size: 18px;
    line-height: 25px;
  }
  .hero {
    padding: 40px 20px;
  }
  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .hero-image-mask {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }
  .card-block-3 {
    left: -38px;
    top: 220px;
    bottom: auto;
  }
  .card-block-3-copy {
    top: 35%;
  }
  .div-block-3 {
    right: -32px;
    width: 500px;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .gallery {
    padding: 40px 20px;
  }
  .footer-2 {
    padding: 40px 20px;
  }
  .paragraph {
    line-height: 25px;
  }
  .contact-form {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 479px) {
  .centered-container {
    text-align: left;
  }
  .heading-4 {
    color: #690707;
    font-size: 80px;
    line-height: 80px;
    text-align: center;
  }
  .heading-5 {
    color: #fff;
    text-align: center;
  }
  .text-span-12 {
    color: #000;
  }
  .text-span-13 {
    color: #000;
  }
  .div-block-2 {
    text-align: center;
  }
  .cardclasee {
    margin-bottom: 0px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
  }
  .largetext {
    margin-top: 0px;
    padding-top: 10px;
    line-height: 40px;
    text-align: center;
  }
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .section-2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .block-quote {
    margin-bottom: 0px;
    padding: 0px 10px;
    font-style: normal;
    text-align: center;
  }
  .footer-logo-link {
    height: 60px;
  }
  .card-block-3 {
    left: auto;
    top: 35%;
    right: auto;
    padding: 10px;
  }
  .newpara {
    text-align: center;
  }
  .card-block-3-copy {
    left: auto;
    top: 35%;
    right: auto;
    padding: 10px;
  }
  .div-block-3 {
    right: 0px;
    width: auto;
    height: auto;
    margin-right: 10px;
    margin-left: 10px;
    padding: 0px 10px;
  }
  .heading-7 {
    text-align: center;
  }
  .footer-2 {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }
  .footer-flex-container-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .heading-10 {
    margin-bottom: 0px;
    padding-bottom: 0px;
    text-align: center;
  }
  .paragraph {
    line-height: 25px;
    text-align: center;
  }
  .image-2 {
    position: static;
    display: block;
    margin-right: 60px;
    margin-left: 60px;
    padding-bottom: 10px;
    padding-left: 0px;
    float: none;
    clear: none;
    text-align: center;
  }
  .div-block-5 {
    text-align: center;
  }
}

#w-node-bceaa15d90b6-bcd08e3c {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 479px) {
  #w-node-bceaa15d90a6-bcd08e3c {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-bceaa15d90aa-bcd08e3c {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-bceaa15d90ae-bcd08e3c {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@font-face {
  font-family: 'Fenwickwoodtype';
  src: url('../fonts/FenwickWoodtype.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}